## debian-science 1.6

=== debian/changelog ===
debian-science (1.6) unstable; urgency=medium

  [ Alastair McKinstry ]
  * Update meteorlogy, meteorology-dev tasks, 
   changes in jessie -> stretch

  [ Ole Streicher ]
  * Disable default installation for special science fields

  [ Andreas Tille ]
  * rebuild using blends-dev 0.6.95
  * Depends to only Suggests: astro-virtualobservator

  [ Ralf Treinen ]
  * Drop package "confluence" from the electronics task 

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-economics
    added:
      Depends:  r-cran-dynlm, python3-numpy | python-numpy,
                python3-pandas | python-pandas, r-cran-isocodes,
                python3-simpy | python-simpy, python3-scipy | python-scipy,
                r-cran-nleqslv, python3-matplotlib | python-matplotlib
    removed:
      Depends:  python-simpy, python-matplotlib, python-numpy, python-pandas,
                python-scipy
   -science-robotics
    added:
      Depends:  ros-perception, ros-desktop, ros-simulators, gazebo7,
                ros-desktop-full
      Suggests: gnuplot
    removed:
      Depends:  roslang, python-roscreate, python-rosunit, ros-mk, rosbuild,
                python-rosmake, python-rosclean, gazebo5, rosbash
      Suggests: gnuplot | gnuplot5
   -science-robotics-dev
    added:
      Depends:  libignition-msgs-dev, libpcl-dev, ros-desktop-full-lisp-dev,
                ros-desktop-dev, ros-simulators-dev,
                ros-desktop-full-python-dev, libsdformat4-dev,
                ros-desktop-full-dev, ros-perception-dev, libgazebo7-dev,
                libkido-dev
    removed:
      Depends:  libgazebo5-dev, libsdformat-dev
   -science-simulations
    added:
      Depends:  openfoam, python-pysph, gazebo7,
                python-escript | python3-escript | python-escript-mpi |
                python3-escript-mpi
    removed:
      Depends:  freefoam, pysph
   -science-viewing-dev
    added:
      Depends:  libglm-dev, libforge-dev, libgli-dev, libslvs1-dev,
                libglbinding-dev, libglobjects-dev,
                python3-matplotlib-venn | python-matplotlib-venn,
                libgtkdatabox-dev
    removed:
      Depends:  libgtkdatabox-0.9.2-0-dev
   -science-tools
    added:
      Depends:  science-workflow, hdf-compass,
                python3-pybind11 | python-pybind11,
                python3-hdf5storage | python-hdf5storage,
                python3-h5py | python-h5py
      Suggests: python3-pydap | python-pydap
    removed:
      Depends:  python-h5py | python3-h5py, cwltool, snakemake, pegasus-wms,
                python-hdf5storage | python3-hdf5storage
   -science-geography
    added:
      Depends:  r-cran-fields, hydroffice.bag-tools,
                python3-cartopy | python-cartopy, r-cran-raster
   -science-linguistics
    added:
      Depends:  hfst, lttoolbox, uctodata, python3-pynlpl | python-pynlpl,
                giella-sme, hfst-ospell
      Suggests: apertium-mk-en, apertium-en-gl, apertium-id-ms, r-cran-tm,
                apertium-eo-fr, apertium-isl, apertium-kaz-tat, apertium-srd,
                apertium-is-sv, apertium-spa, apertium-ca-it, apertium-urd,
                apertium-hbs-slv, apertium-hin, apertium-sme-nob,
                apertium-eu-en, apertium-es-ast, apertium-spa-arg, apertium-tat,
                apertium-eo-en, apertium-kaz, apertium-arg, apertium-ita,
                apertium-mk-bg, apertium-es-it, apertium-hbs-mkd,
                apertium-swe-nor, apertium-hbs-eng, apertium-srd-ita,
                python3-nltk | python-nltk, apertium-mlt-ara, apertium-isl-eng,
                apertium-hbs, apertium-urd-hin, apertium-arg-cat
    removed:
      Suggests: python-nltk, python3-nltk
   -science-statistics
    added:
      Depends:  r-cran-modelmetrics, r-cran-lavaan, r-cran-sem, r-cran-qvcalc,
                r-cran-geepack, r-cran-ca, r-cran-gam, r-cran-randomfieldsutils,
                r-cran-glmnet, r-cran-raschsampler, r-cran-erm, r-cran-caret,
                r-cran-reshape2, r-cran-arm, r-cran-nmf, r-cran-goftest,
                r-cran-maptree, r-cran-ggplot2
      Suggests: r-cran-minpack.lm, r-cran-luminescence, r-cran-princurve,
                r-cran-rngtools, r-cran-bbmle, r-cran-ellipse, r-cran-irlba,
                r-cran-mlmrev
   -science-imageanalysis
    removed:
      Depends:  python-imageio
   -science-machine-learning
    added:
      Depends:  torch-core-free, r-cran-mlbench, libmlpack-dev,
                caffe-cpu | caffe-cuda
   -science-mathematics-dev
    added:
      Depends:  python3-pynfft | python-pynfft, python3-numpy | python-numpy,
                libprimesieve6-dev, python3-dtcwt | python-dtcwt,
                python3-pyoperators | python-pyoperators, libflint-arb-dev,
                cppad, python3-numexpr | python-numexpr, libsopt-dev,
                python3-pyviennacl | python-pyviennacl, librw-dev,
                python3-gimmik, python3-linop | python-linop
      Suggests: libdune-functions-dev, libdune-pdelab-dev, libcblas-dev,
                libdune-grid-glue-dev, sollya, libsollya-dev,
                libdune-typetree-dev, libdune-uggrid-dev
    removed:
      Depends:  python-pyoperators | python3-pyoperators, python3-pyviennacl,
                ufc, python-fftw3 | python3-fftw3, python-dtcwt | python3-dtcwt,
                python-numpy, python-ufc, libprimesieve5-dev,
                python-pyfftw | python3-pyfftw, python-pynfft | python3-pynfft,
                python-linop | python3-linop, libsymmetrica-dev,
                python-pyviennacl, python-numexpr | python3-numexpr,
                python-ferari
   -science-mathematics
    added:
      Depends:  sagemath-database-mutually-combinatorial-designs, flintqs,
                rubiks, maxima-sage, planarity
      Suggests: sagetex
   -science-electronics
    removed:
      Depends:  confluence
   -science-numericalcomputation
    added:
      Depends:  python3-numpy | python-numpy, pyzo,

