=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-science
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
           Andreas Tille <tille@debian.org>,
           Sylvestre Ledru <sylvestre@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/science.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/science.git
Homepage: http://wiki.debian.org/DebianScience/

Package: science-tasks
Architecture: all
Depends: tasksel
Recommends: astro-tasks,
            debichem-tasks,
            med-tasks
Description: Debian Science tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Science" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by Debian Science will be added to the tasksel menu.

Package: science-astronomy
Section: oldlibs
Architecture: all
Depends: astro-catalogs,
         astro-datareduction,
         astro-education,
         astro-frameworks,
         astro-gdl,
         astro-publication,
         astro-python3,
         astro-radioastronomy,
         astro-simulation,
         astro-telescopecontrol,
         astro-tools,
         astro-viewers
Suggests: astro-virtualobservatory
Description: Debian Science Astronomy transitional package
 Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
 control on the topics to install. To ease the transition, this package will
 install all user related tasks from Debian-Astro.

Package: science-astronomy-dev
Section: oldlibs
Architecture: all
Depends: astro-development,
         astro-java,
         astro-python,
         astro-python3,
         astro-tcltk
Description: Debian Science Astronomy-dev transitional package
 Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
 control on the topics to install. To ease the transition, this package will
 install all development related tasks from Debian-Astro.

Package: science-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Description: Debian Science Project config package
 This package provides the basic infrastructure of all science-* packages and is
 needed by them.
 .
 These are the science related metapackages in the Debian Science project:
 .
  * science-biology         packages related to biology
  * science-chemistry       packages related to chemistry
  * science-dataacquisition packages related to data acquisition
  * science-dataacquisition-dev packages related to data acquisition
                            development
  * science-distributedcomputing  distributed computing packages
  * science-economics       packages related to economics
  * science-electrophysiology  packages related to electrophysiology
  * science-electronics     packages related to electronics
  * science-engineering     packages related to engineering
  * science-engineering-dev packages related to development of
                            engineering applications
  * science-financial       packages related to financial engineering
  * science-geography       packages related to geography
  * science-geometry        packages related to geometry
  * science-highenergy-physics packages related to high energy physics
  * science-highenergy-physics-dev packages related to development of
                            high energy physics applications
  * science-linguistics     packages related to linguistics
  * science-machine-learning  packages related to machine learning
  * science-mathematics     packages related to mathematics
  * science-mathematics-dev packages related to development of
                            mathematical applications
  * science-meteorology     packages related to meteorology and climate
  * science-meteorology-dev packages related to the development of
                            meteorology and climate applications
  * science-nanoscale-physics  packages related to nanoscale physics
  * science-nanoscale-physics-dev packages useful for developing nanoscale
                            physics applications
  * science-neuroscience-cognitive   packages related to cognitive
                            neuroscience
  * science-neuroscience-datasets    packages for Neuroscience Datasets
  * science-neuroscience-modeling    packages for modeling of neural
                            systems
  * science-physics         packages related to physics
  * science-physics-dev     packages related to development of physical
                            applications
  * science-psychophysics   packages related to packages for psychophysics
  * science-robotics        packages related to robotics
  * science-robotics-dev    packages related to development of robotics
                            applications
  * science-simulation      packages to do simulations
  * science-social          packages related to social sciences
 .
 This are metapackages for common utilities for all sciences:
 .
  * science-imageanalysis   packages related to image analysis
  * science-imageanalysis-dev packages related to image analysis
                            development
  * science-numericalcomputation   packages related to numerical
                            computation
  * science-presentation    packages related to presentation
  * science-statistics      packages related to statistics
  * science-tools           packages containing misc tools useful in science
  * science-typesetting     packages related to typesetting
  * science-viewing         packages related to viewing
  * science-viewing-dev     packages related to development of viewing
                            applications
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get most of scientific free software which is available in
 Debian.


Package: science-all
Section: metapackages
Architecture: all
Recommends: science-dataacquisition,
 science-dataacquisition-dev,
 science-distributedcomputing,
 science-imageanalysis,
 science-imageanalysis-dev,
 science-machine-learning,
 science-numericalcomputation,
 science-presentation,
 science-simulations,
 science-statistics,
 science-typesetting,
 science-viewing,
 science-viewing-dev,
 science-workflow
Suggests: science-biology,
 science-chemistry,
 science-economics,
 science-electronics,
 science-electrophysiology,
 science-engineering,
 science-engineering-dev,
 science-financial,
 science-geography,
 science-geometry,
 science-highenergy-physics,
 science-highenergy-physics-dev,
 science-linguistics,
 science-logic,
 science-mathematics,
 science-mathematics-dev,
 science-meteorology,
 science-meteorology-dev,
 science-nanoscale-physics,
 science-nanoscale-physics-dev,
 science-neuroscience-cognitive,
 science-neuroscience-modeling,
 science-physics,
 science-physics-dev,
 science-psychophysics,
 science-robotics,
 science-robotics-dev,
 science-social
Description: Default selection of tasks for Debian Science
 This package is part of the Debian Science Pure Blend and installs all
 tasks for a default installation of this blend.

Package: science-biology
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: bauble,
 critterding,
 med-bio
Suggests: avida-base,
 genesis,
 med-bio-dev
Description: Debian Science Biology packages
 This metapackage will install Debian Science packages related to
 Biology.  You might also be interested in the field::biology debtag.
 .
 This metapackage makes use of the packages med-bio and med-bio-dev
 (for development of biological applications) which are maintained
 by Debian Med - another Debian Pure Blend.  If you are a biologist
 you are most probably interested in the Debian Med project which
 deals with biology and medicine in much more detail then the more
 general Debian Science.

Package: science-chemistry
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: adun.app,
 apbs,
 avogadro,
 bkchem,
 bodr,
 chemeq,
 chemical-mime-data,
 chemical-structures,
 chemtool,
 cp2k,
 drawxtl,
 easychem,
 gabedit,
 galculator,
 gamgi,
 garlic,
 gausssum,
 gchempaint,
 gcrystal,
 gcu-bin,
 gcu-plugin,
 gdis,
 gdpc,
 gelemental,
 ghemical,
 gperiodic,
 gromacs | gromacs-mpich | gromacs-openmpi,
 jmol,
 kalzium,
 katomic,
 libcdk-java,
 massxpert,
 mmass,
 mmass-modules,
 mopac7-bin,
 mpqc,
 mpqc-support,
 openbabel,
 openfoam,
 pdb2pqr,
 psi3,
 pyfai,
 pymol,
 python-openbabel,
 qutemol,
 rasmol,
 tandem-mass,
 v-sim,
 viewmol,
 xbs,
 xdrawchem,
 xmakemol-gl | xmakemol
Suggests: fdmnes,
 gdpc-examples,
 libegad,
 libint,
 molden,
 molekel,
 openchrom,
 python-mmtk,
 python-mzml,
 python-mzml-doc,
 tinker
Description: Debian Science Chemistry packages
 This metapackage will install Debian Science packages related to
 Chemistry.  You might also be interested in the field::chemistry
 debtag and, depending on your focus, in the education-chemistry
 metapackage.

Package: science-dataacquisition
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: engauge-digitizer,
 filo,
 g3data,
 ghkl,
 jaaa,
 libfreenect-dev,
 netcdf-bin,
 python-sardana,
 xyscan
Suggests: comedi-source,
 epics,
 gnudatalanguage,
 gpsd,
 hart,
 ktimetrace,
 linux-image-2.6-rt,
 mx-dataacquisition,
 narval-utils,
 opendap,
 plot-digitizer,
 python-pytango,
 python-taurus,
 python-visa,
 qtdmm,
 rt-tests,
 rtai,
 tango-accesscontrol,
 tango-db,
 tango-starter,
 xenomai-runtime
Description: Debian Science data acquisition packages
 This metapackage will install Debian Science packages related to data
 acquisition.  This might be used in several sciences (as for instance
 science-viewing and science-typesetting).

Package: science-dataacquisition-dev
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: liblog4tango-dev,
 libsdsl-dev,
 libtango-dev
Suggests: libnarval1-dev,
 python-xrayutilities
Description: Debian Science data acquisition development packages
 This metapackage will install Debian Science packages which are helpful
 to develop applications related to data  acquisition.  This might be
 used in several sciences.

Package: science-distributedcomputing
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: dmtcp,
 environment-modules,
 globus-core,
 gridengine-client,
 gridengine-exec,
 gridengine-master,
 gridengine-qmon,
 htcondor,
 ipython,
 mpich,
 openmpi-bin,
 python-scoop
Suggests: coop-computing-tools,
 hpcc,
 mpich2python,
 nordugrid-arc-nox,
 octave-mpi,
 openmpipython,
 psom,
 python-mpi,
 python-mpi4py,
 torque-common,
 torque-server
Description: Debian Science Distributed Computing packages
 This metapackage will install Debian Science packages useful for
 various types of distributed computing, such as grid-, cloud-, cluster-
 and parallel-computing.

Package: science-economics
Section: metapackages
Architecture: all
Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
Recommends: dynare,
 gretl,
 ipython,
 julia,
 maxima,
 octave,
 octave-dataframe,
 octave-econometrics,
 octave-gsl,
 octave-io,
 octave-linear-algebra,
 octave-optim,
 octave-statistics,
 octave-symbolic,
 python-statsmodels,
 python3-matplotlib | python-matplotlib,
 python3-numpy | python-numpy,
 python3-pandas | python-pandas,
