## debian-science 1.7

=== debian/changelog ===
debian-science (1.7) unstable; urgency=medium

  * Fix typo in astro-virtual-observatory and again depend on it
  * Remove inactive Uploaders, add Ole Streicher

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -science-viewing-dev
    added:
      Depends:  python3-vispy | python-vispy, libgl2ps-dev,
                python3-qwt | python-qwt,
                libqglviewer-dev-qt5 | libqglviewer-dev-qt4, libgts-dev
      Suggests: libcollada-dom2.4-dp-dev
   -science-robotics
    added:
      Depends:  ros-opencv-apps
   -science-engineering
    added:
      Depends:  python-admesh | python3-admesh, python-dolfin, fenics,
                openmeca, calculix-cgx
      Suggests: calculix-cgx-examples, calculix-ccx-test, calculix-ccx-doc
   -science-simulations
    added:
      Depends:  calculix-cgx
      Suggests: calculix-cgx-examples, calculix-ccx-test, calculix-ccx-doc
   -science-tools
    added:
      Depends:  python3-h5netcdf | python-h5netcdf
      Suggests: python3-pweave
   -science-linguistics
    added:
      Depends:  r-cran-lexrankr, r-cran-snowballc
      Suggests: r-cran-nlp,
                python3-snowballstemmer | python-snowballstemmer
   -science-dataacquisition
    added:
      Depends:  libgetdata-tools
   -science-statistics
    added:
      Depends:  r-cran-bradleyterry2, datamash, r-cran-corpcor, pspp
      Suggests: r-cran-brglm, r-cran-gnm
   -science-numericalcomputation
    added:
      Depends:  xtensor-dev, calculix-cgx, toulbar2, xtensor-python-dev,
                coinor-cbc, python3-sparse | python-sparse
      Suggests: python3-dbfread, python3-spyder-line-profiler,
                python3-spyder-unittest, python3-agate-dbf,
                python3-spyder-memory-profiler, python3-leather,
                calculix-cgx-examples, python3-agate-excel, python3-agate-sql,
                coinor-libcoinmp-dev, calculix-ccx-test, calculix-ccx-doc,
                evolver-ogl | evolver-nox, python3-agate
   -science-machine-learning
    added:
      Depends:  toulbar2
   -science-mathematics-dev
    added:
      Depends:  libp4est-dev, fenics, slepc-dev, libdeal.ii-dev,
                coinor-libcoinmp-dev, python-slepc4py,
                libjgrapht0.8-java | libjgrapht0.6-java, jel-java,
                trilinos-all-dev, python-petsc4py
      Suggests: libtrilinos-dev
    removed:
      Depends:  dolfin-dev, libtrilinos-dev, libslepc3.4.2-dev
   -science-mathematics
    added:
      Depends:    python-dolfin, toulbar2, python-ufl, coinor-cbc
      Recommends: python-sagenb-export | python3-sagenb-export, python-sagenb
      Suggests:   evolver-ogl | evolver-nox
    removed:
      Depends:  polybori, polybori-gui, sfc, dolfin-bin
   -science-electronics
    added:
      Depends:  dfcgen-gtk
   -science-engineering-dev
    added:
      Depends:  libp4est-dev, trilinos-all-dev
    removed:
      Suggests:  calculix-ccx-test, calculix-ccx-doc
   -science-viewing
    added:
      Depends:  giza-dev, gfsview
      Suggests:  libgts-bin
   -science-physics-dev
    added:
      Depends:  libp4est-dev, python-dolfin, fenics, trilinos-all-dev,
                libdeal.ii-dev
   -science-dataacquisition-dev
    added:
      Depends:  libgetdata-perl, python3-guidata | python-guidata,
                libgetdata-dev, python3-pygetdata | python-pygetdata
      Suggests: r-cran-mi, r-cran-ncdf4
   -science-physics
    added:
      Depends:  toulbar2
      Suggests:  evolver-ogl | evolver-nox
   -science-imageanalysis-dev
    added:
      Suggests:  lib3ds-dev
   -science-logic
    added:
      Depends:  coinor-symphony, toulbar2
      Suggests:  coinor-libcoinmp-dev

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Jan 2017 17:52:54 +0100
