=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Section: science
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
-           Andreas Tille <tille@debian.org>,
-           Sylvestre Ledru <sylvestre@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/science.git
@@ -37,8 +36,8 @@
          astro-simulation,
          astro-telescopecontrol,
          astro-tools,
-         astro-viewers
-Suggests: astro-virtualobservatory
+         astro-viewers,
+         astro-virtual-observatory
 Description: Debian Science Astronomy transitional package
  Debian-Astro is now a separate Debian Pure Blend and allows a fine-grained
  control on the topics to install. To ease the transition, this package will
@@ -284,6 +283,7 @@
  ghkl,
  jaaa,
  libfreenect-dev,
+ libgetdata-tools,
  netcdf-bin,
  python-sardana,
  xyscan
@@ -317,11 +317,17 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
-Recommends: liblog4tango-dev,
+Recommends: libgetdata-dev,
+ libgetdata-perl,
+ liblog4tango-dev,
  libsdsl-dev,
- libtango-dev
+ libtango-dev,
+ python3-guidata | python-guidata,
+ python3-pygetdata | python-pygetdata
 Suggests: libnarval1-dev,
- python-xrayutilities
+ python-xrayutilities,
+ r-cran-mi,
+ r-cran-ncdf4
 Description: Debian Science data acquisition development packages
  This metapackage will install Debian Science packages which are helpful
  to develop applications related to data  acquisition.  This might be
@@ -331,8 +337,7 @@
 Section: metapackages
 Architecture: all
 Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
-Recommends: dmtcp,
- environment-modules,
+Recommends: environment-modules,
  globus-core,
  gridengine-client,
  gridengine-exec,
@@ -344,6 +349,7 @@
  openmpi-bin,
  python-scoop
 Suggests: coop-computing-tools,
+ dmtcp,
  hpcc,
  mpich2python,
  nordugrid-arc-nox,
@@ -378,6 +384,3 @@
  octave-statistics,
  octave-symbolic,
  python-statsmodels,
- python3-matplotlib | python-matplotlib,
- python3-numpy | python-numpy,
- python3-pandas | python-pandas,
