## debian-science 1.7ubuntu3

=== debian/changelog ===
debian-science (1.7ubuntu3) bionic; urgency=medium

  * debian/control, tasks/*:
    - Drop python-cdo dependency, it's no longer build for python2.
    - Update gazebo7 to gazebo9 and libsdformat4 to libsdformat6.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 24 Feb 2018 12:50:13 -0700

debian-science (1.7ubuntu2) bionic; urgency=medium

  * debian/control, tasks/mathematics-dev:
    - Remove all polybori binary packages from Recommends, Suggests and the
      mathematics-dev tasks as those no longer exist in Ubuntu.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jan 2018 16:25:09 +0100

debian-science (1.7ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Don't recommend ghkl, python-sardana since they have been removed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Oct 2017 19:02:29 -0400
