=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Build-Depends-Indep: blends-dev (>= 0.6.15)
@@ -280,12 +281,10 @@
 Recommends: engauge-digitizer,
  filo,
  g3data,
- ghkl,
  jaaa,
  libfreenect-dev,
  libgetdata-tools,
  netcdf-bin,
- python-sardana,
  xyscan
 Suggests: comedi-source,
  epics,
@@ -382,5 +381,3 @@
  octave-linear-algebra,
  octave-optim,
  octave-statistics,
- octave-symbolic,
- python-statsmodels,
