## debian-science 1.8

=== debian/changelog ===
debian-science (1.8) unstable; urgency=medium

  [ Drew Parsons ]
  * Changes in metapackage dependencies
    -nanoscale-physics
    removed:
       Recommends: libblacs-mpi1, libscalapack-mpi1
    -nanoscale-physics-dev
     removed:
       Recommends: libblacs-mpi-dev

  [ Andreas Tille ]
  * Moved to Salsa
  * Since blends-dev now permits "real" Depends it is safer to say
    exactly what we mean - thus turning all "Depends" into "Recommends"
    explicitly
  * Bump versioned Build-Depends-Indep to: blends-dev (>= 0.7~)
  * d/compat: 9
  * Priority: optional
  * Standards-Version: 4.1.5
  * Regenerate dependencies using blends-dev

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 16:09:41 +0200
