=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
-# This file is autogenerated via make -f debian/rules dist.  Do not edit!
+# This file is autogenerated. Do not edit!
 Source: debian-science
 Section: science
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
-Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/science.git
-Vcs-Git: https://anonscm.debian.org/git/blends/projects/science.git
+Build-Depends-Indep: blends-dev (>= 0.7~)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/blends-team/science
+Vcs-Git: https://salsa.debian.org/blends-team/science.git
 Homepage: http://wiki.debian.org/DebianScience/
 
 Package: science-tasks
@@ -130,52 +129,52 @@
  conveniently get most of scientific free software which is available in
  Debian.
 
-
 Package: science-all
 Section: metapackages
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: science-dataacquisition,
- science-dataacquisition-dev,
- science-distributedcomputing,
- science-imageanalysis,
- science-imageanalysis-dev,
- science-machine-learning,
- science-numericalcomputation,
- science-presentation,
- science-simulations,
- science-statistics,
- science-typesetting,
- science-viewing,
- science-viewing-dev,
- science-workflow
+            science-dataacquisition-dev,
+            science-distributedcomputing,
+            science-imageanalysis,
+            science-imageanalysis-dev,
+            science-machine-learning,
+            science-numericalcomputation,
+            science-presentation,
+            science-simulations,
+            science-statistics,
+            science-typesetting,
+            science-viewing,
+            science-viewing-dev,
+            science-workflow
 Suggests: science-biology,
- science-chemistry,
- science-economics,
- science-electronics,
- science-electrophysiology,
- science-engineering,
- science-engineering-dev,
- science-financial,
- science-geography,
- science-geometry,
- science-highenergy-physics,
- science-highenergy-physics-dev,
- science-linguistics,
- science-logic,
- science-mathematics,
- science-mathematics-dev,
- science-meteorology,
- science-meteorology-dev,
- science-nanoscale-physics,
- science-nanoscale-physics-dev,
- science-neuroscience-cognitive,
- science-neuroscience-modeling,
- science-physics,
- science-physics-dev,
- science-psychophysics,
- science-robotics,
- science-robotics-dev,
- science-social
+          science-chemistry,
+          science-economics,
+          science-electronics,
+          science-electrophysiology,
+          science-engineering,
+          science-engineering-dev,
+          science-financial,
+          science-geography,
+          science-geometry,
+          science-highenergy-physics,
+          science-highenergy-physics-dev,
+          science-linguistics,
+          science-logic,
+          science-mathematics,
+          science-mathematics-dev,
+          science-meteorology,
+          science-meteorology-dev,
+          science-nanoscale-physics,
+          science-nanoscale-physics-dev,
+          science-neuroscience-cognitive,
+          science-neuroscience-modeling,
+          science-physics,
+          science-physics-dev,
+          science-psychophysics,
+          science-robotics,
+          science-robotics-dev,
+          science-social
 Description: Default selection of tasks for Debian Science
  This package is part of the Debian Science Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -183,13 +182,15 @@
 Package: science-biology
 Section: metapackages
 Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
+         science-tasks (= ${source:Version})
 Recommends: bauble,
- critterding,
- med-bio
+            critterding,
+            med-bio
 Suggests: avida-base,
- genesis,
- med-bio-dev
+          genesis,
+          med-bio-dev
 Description: Debian Science Biology packages
  This metapackage will install Debian Science packages related to
  Biology.  You might also be interested in the field::biology debtag.
@@ -204,70 +205,72 @@
 Package: science-chemistry
 Section: metapackages
 Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
+         science-tasks (= ${source:Version})
 Recommends: adun.app,
- apbs,
- avogadro,
- bkchem,
- bodr,
- chemeq,
- chemical-mime-data,
- chemical-structures,
- chemtool,
- cp2k,
- drawxtl,
- easychem,
- gabedit,
- galculator,
- gamgi,
- garlic,
- gausssum,
- gchempaint,
- gcrystal,
- gcu-bin,
- gcu-plugin,
- gdis,
- gdpc,
- gelemental,
- ghemical,
- gperiodic,
- gromacs | gromacs-mpich | gromacs-openmpi,
- jmol,
- kalzium,
- katomic,
- libcdk-java,
- massxpert,
- mmass,
- mmass-modules,
- mopac7-bin,
- mpqc,
- mpqc-support,
- openbabel,
- openfoam,
- pdb2pqr,
- psi3,
- pyfai,
- pymol,
- python-openbabel,
- qutemol,
- rasmol,
- tandem-mass,
- v-sim,
- viewmol,
- xbs,
- xdrawchem,
- xmakemol-gl | xmakemol
+            apbs,
+            avogadro,
+            bkchem,
+            bodr,
+            chemeq,
+            chemical-mime-data,
+            chemical-structures,
+            chemtool,
+            cp2k,
+            drawxtl,
+            easychem,
+            gabedit,
+            galculator,
+            gamgi,
+            garlic,
+            gausssum,
+            gchempaint,
+            gcrystal,
+            gcu-bin,
+            gcu-plugin,
+            gdis,
+            gdpc,
+            gelemental,
+            ghemical,
+            gperiodic,
+            gromacs | gromacs-mpich | gromacs-openmpi,
+            jmol,
+            kalzium,
+            katomic,
+            libcdk-java,
+            massxpert,
+            mmass,
+            mmass-modules,
+            mopac7-bin,
+            mpqc,
+            mpqc-support,
+            openbabel,
+            openfoam,
+            pdb2pqr,
+            psi3,
+            pyfai,
+            pymol,
+            python-openbabel,
+            qutemol,
+            rasmol,
+            tandem-mass,
+            v-sim,
+            viewmol,
+            xbs,
+            xdrawchem,
+            xmakemol-gl | xmakemol
 Suggests: fdmnes,
- gdpc-examples,
- libegad,
- libint,
- molden,
- molekel,
- openchrom,
- python-mmtk,
- python-mzml,
- python-mzml-doc,
- tinker
+          gdpc-examples,
+          libegad,
+          libint,
+          molden,
+          molekel,
+          openchrom,
+          python-mmtk,
+          python-mzml,
+          python-mzml-doc,
+          tinker
 Description: Debian Science Chemistry packages
  This metapackage will install Debian Science packages related to
  Chemistry.  You might also be interested in the field::chemistry
@@ -277,36 +280,41 @@
 Package: science-dataacquisition
 Section: metapackages
 Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
+         science-tasks (= ${source:Version})
 Recommends: engauge-digitizer,
- filo,
- g3data,
- jaaa,
- libfreenect-dev,
- libgetdata-tools,
- netcdf-bin,
- xyscan
+            filo,
+            g3data,
+            ghkl,
+            jaaa,
+            libfreenect-dev,
+            libgetdata-tools,
+            netcdf-bin,
+            python-sardana,
+            segyio-bin,
+            xyscan
 Suggests: comedi-source,
- epics,
- gnudatalanguage,
- gpsd,
- hart,
- ktimetrace,
- linux-image-2.6-rt,
- mx-dataacquisition,
- narval-utils,
- opendap,
- plot-digitizer,
- python-pytango,
- python-taurus,
- python-visa,
- qtdmm,
- rt-tests,
- rtai,
- tango-accesscontrol,
- tango-db,
- tango-starter,
- xenomai-runtime
+          epics,
+          gnudatalanguage,
+          gpsd,
+          hart,
+          ktimetrace,
+          linux-image-2.6-rt,
+          mx-dataacquisition,
+          narval-utils,
+          opendap,
+          plot-digitizer,
+          python-pytango,
+          python-taurus,
+          python-visa,
+          qtdmm,
+          rt-tests,
+          rtai,
+          tango-accesscontrol,
+          tango-db,
+          tango-starter,
+          xenomai-runtime
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
  acquisition.  This might be used in several sciences (as for instance
@@ -315,69 +323,13 @@
 Package: science-dataacquisition-dev
 Section: metapackages
 Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
+Depends: ${misc:Depends},
+         science-config (= ${source:Version}),
+         science-tasks (= ${source:Version})
 Recommends: libgetdata-dev,
- libgetdata-perl,
- liblog4tango-dev,
- libsdsl-dev,
- libtango-dev,
- python3-guidata | python-guidata,
- python3-pygetdata | python-pygetdata
-Suggests: libnarval1-dev,
- python-xrayutilities,
- r-cran-mi,
- r-cran-ncdf4
-Description: Debian Science data acquisition development packages
- This metapackage will install Debian Science packages which are helpful
- to develop applications related to data  acquisition.  This might be
- used in several sciences.
-
-Package: science-distributedcomputing
-Section: metapackages
-Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
-Recommends: environment-modules,
- globus-core,
- gridengine-client,
- gridengine-exec,
- gridengine-master,
- gridengine-qmon,
- htcondor,
- ipython,
- mpich,
- openmpi-bin,
- python-scoop
-Suggests: coop-computing-tools,
- dmtcp,
- hpcc,
- mpich2python,
- nordugrid-arc-nox,
- octave-mpi,
- openmpipython,
- psom,
- python-mpi,
- python-mpi4py,
- torque-common,
- torque-server
-Description: Debian Science Distributed Computing packages
- This metapackage will install Debian Science packages useful for
- various types of distributed computing, such as grid-, cloud-, cluster-
- and parallel-computing.
-
-Package: science-economics
-Section: metapackages
-Architecture: all
-Depends: science-tasks (= ${source:Version}), ${misc:Depends}, science-config (= ${source:Version})
-Recommends: dynare,
- gretl,
- ipython,
- julia,
- maxima,
- octave,
- octave-dataframe,
- octave-econometrics,
- octave-gsl,
- octave-io,
- octave-linear-algebra,
- octave-optim,
- octave-statistics,
+            libgetdata-perl,
+            liblog4tango-dev,
+            libsdsl-dev,
+            libtango-dev,
+            python3-guidata | python-guidata,
+            python3-pygetdata | python-pygetdata,
